<template>
  <window-size>
    <van-cell title="检验报告" is-link @click="go('/checkExamIndex')"></van-cell>
    <van-cell title="检查报告" is-link @click="go('/checkTestIndex')"></van-cell>
    <van-cell title="病理报告" is-link @click="go('/checkPathologyIndex')"></van-cell>
    <van-cell title="心电报告" is-link @click="go('/checkElectroIndex')"></van-cell>
  </window-size>
</template>
<script setup>
import {useRouter} from "vue-router";

const router = useRouter()
const patientId = router.currentRoute.value.params.patientId

function go(path) {
  router.push(path + '/' + patientId)
}
</script>